
[font]
size = 13

[font.offset]
y = 0
x = 0

[font.normal]
family = "ComicShannsMono Nerd Font"
style = "Regular"

[font.bold]
style = "Bold"

[font.italic]
style = "Italic"

[font.bold_italic]
style = "Bold Italic"

[window]
opacity = 0.95
padding = { x = 5, y = 5 }

[general]
import = ["~/.config/rider-palette/alacritty.toml"]
